Subject: Docking inhibitors

From: [email-masked]
Date: Wed, 9 Jun 1999 18:07:08 GMT

We have found on the basis of in vitro studies some inhibitors of a particular
enzyme. The crystal structures of enzyme and inhibitors are available. We want
to dock those inhibitors on enzyme in order to discover interactions b/w ligands
and enzyme. Can any body point out the software(s) preferably freeware for this
kind of study.
Kamran Azim
Res. Fellow
HEJ Res. Ins. of Karachi
Uni. of Karachi
Karachi, PAKISTAN.
 
_______________________________________________________________________
FREE Sub-Domains! your_name.paklinks.com http://www.paklinks.com/nicks/
Get your free @pakistanmail.com email address   http://pakistanmail.com